<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Italian" >
	<item name="About">Informazioni</item>
	<item name="Exit">Esci</item>
	<item name="ShowMainWindow">Mostra interfaccia principale</item>
	<item name="IsStillRunning">[#app#] è ancora in esecuzione...</item>
	<item name="Settings">Impostazioni</item>
	<item name="CheckUpdate">Controlla gli aggiornamenti</item>
	<item name="Support">Supporto</item>
	<item name="Language">Lingua</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Aiuto</item>
	<item name="OK">OK</item>
	<item name="Cancel">Cancella</item>
	<item name="Yes">Sì</item>
	<item name="No">No</item>
	<item name="DontShowAgain">Non mostrare più</item>
	<item name="CurrentVersion">Versione attuale</item>
	<item name="InfoOnHomePage"> Per maggiori informazioni sui prodotti Apowersoft, visitate [#homepage#]</item>
	<item name="MainInterface">Interfaccia principale</item>
	<item name="WhenClosing">Quando chiudi l'interfaccia principale:</item>
	<item name="HideToTray">Riduci a icona</item>
	<item name="ExitProgram">Esci dal programma</item>
	<item name="DownloadDir">Cartella di salvataggio</item>
	<item name="InstallAndUpdate">Installa &amp;&amp; aggiorna</item>
	<item name="OneKeyInstall">Abilita installazione e aggiornamento in un clic</item>
	<item name="InstallDir">Cartella installazione</item>
	<item name="SelectFolder">Seleziona cartella</item>
	<item name="OpenFolder">Apri cartella</item>
	<item name="LoginRegister">Accesso &amp; Effettua registrazione</item>
	<item name="OrderNow">Acquista ora</item>
	<item name="Evaluate">Prova</item>
	<item name="Benefits1"> Nessun limite alle funzioni</item>
	<item name="Benefits2"> Aggiornamento gratuito</item>
	<item name="Benefits3"> Supporto tecnico professionale</item>
	<item name="Renew">Rinnova</item>
	<item name="SoftNotRegistered">Non hai ancora effettuato il log in!</item>
	<item name="LicenseExpired">Il tuo account VIP è già scaduto!</item>
	<item name="EvaluateWithLimits1">Puoi continuare ad utilizzare la versione di prova senza effettuare il log in, ma con funzioni limitate.</item>
	<item name="EvaluateWithLimits2">Puoi utilizzare la versione di prova ma con funzioni limitate.</item>
	<item name="RegisterBenefits">Puoi ottenere i seguenti benefici dopo aver effettuato il log in:</item>
	<item name="RenewBenefits">I vantaggi dopo il rinnovo del tuo account VIP:</item>
</Apowersoft> 